@font-face {
  font-family: 'monttserart';
  src: url(https://user.lpcontent.net/fonts/BPVj9TsGJXJ3NYi89jQzcg/gYM8tdwj5Sm2p8qvFqNrkm/28SKwR6muBwk7E5S7Zc8Jm.woff2?time=1778159485) format('woff2'),
       url(https://user.lpcontent.net/fonts/BPVj9TsGJXJ3NYi89jQzcg/gYM8tdwj5Sm2p8qvFqNrkm/28SKwR6muBwk7E5S7Zc8Jm.woff?time=1778159485) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'monttserart';
  src: url(https://user.lpcontent.net/fonts/BPVj9TsGJXJ3NYi89jQzcg/gYM8tdwj5Sm2p8qvFqNrkm/HueSdYTohmmyNTAcrAyfAB.woff2?time=1778159486) format('woff2'),
       url(https://user.lpcontent.net/fonts/BPVj9TsGJXJ3NYi89jQzcg/gYM8tdwj5Sm2p8qvFqNrkm/HueSdYTohmmyNTAcrAyfAB.woff?time=1778159486) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'monttserart';
  src: url(https://user.lpcontent.net/fonts/BPVj9TsGJXJ3NYi89jQzcg/gYM8tdwj5Sm2p8qvFqNrkm/K57vJhGPUpRSLYEZfc7Sad.woff2?time=1778159486) format('woff2'),
       url(https://user.lpcontent.net/fonts/BPVj9TsGJXJ3NYi89jQzcg/gYM8tdwj5Sm2p8qvFqNrkm/K57vJhGPUpRSLYEZfc7Sad.woff?time=1778159486) format('woff');
  font-weight: 700;
  font-style: regular;
}

